Subject: GMPLS OSPF doc

From: Kireeti Kompella <[email-masked]>
Date: Mon, 30 Sep 2002 13:33:14 -0700

Hi All,

draft-ietf-ccamp-ospf-gmpls-extensions-08.txt (OSPF Extensions in
Support of Generalized MPLS) has been Last Called in the CCAMP WG.

Please review this document, which basically describes the formats
in OSPFv2 for the GMPLS extensions to the Traffic Engineering TLVs.

Note: the functional spec for the above is in
draft-ietf-ccamp-gmpls-routing-05.txt (Routing Extensions in Support
of Generalized MPLS).  This would provide the background and motivation
for these extensions.  A companion document for ISIS is in
draft-ietf-isis-gmpls-extensions-14.txt, in case that is of interest.

This email is an informal Last Call for this document; the comment
period ends Monday Oct 14, 2002, 1700 EDT (EST?)

Thanks,
Kireeti.